[Unit]
After=sdsprpcd.service
Requires=sdsprpcd.service

[Service]
Type=idle
ExecStart=/usr/bin/docker daemon -g /data
ExecStartPost=/bin/echo 0-3 > /sys/fs/cgroup/cpuset/system.slice/cpuset.cpus

[Install]
WantedBy=default.target
